WordPress.org

Plugin Directory

WooCommerce Predictive Search

WooCommerce Predictive Search gives your customers an awesome search experience delivering stunning 'live' product search results.

When can I use this plugin?

You can use this plugin only when you have installed the WooCommerce plugin.

Requires: 4.0 or higher
Compatible up to: 4.3
Last Updated: 2015-8-20
Active Installs: 7,000+

Ratings

3.1 out of 5 stars

Support

0 of 6 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,2,2
0,1,0
100,1,1 100,4,4 100,1,1 50,2,1 0,1,0
67,3,2
100,1,1
0,1,0